Subject: Re: uploading to m68k

From: Guy Maor <[email-masked]>
Date: Sun, 9 Jun 1996 07:57:51 -0500 (CDT)

On Fri, 7 Jun 1996, Frank Neumann wrote:

> Personally, I rather dislike having to upload to US as it's just too plain
> slow for me from here (trying a traceroute - 15 hops, and I noticed that
> often the only time I can connect to master at all is in the afternoon).
> If there are no package maintainers from the US complaining heavily
> now, I'd really vote for re-locating our "upload center" to Germany.

Actually master.debian.org is extremely slow for me too.  And I'm at U
of Texas, a huge site.  But I get consistent 25% packet loss to master
during the day, all dropped courtesy of alter.net.  15 hops for me too,
btw.

If it's a problem, do what Ian J does for the uk people.  Everybody in
Germany upload to your local machine.  Then it uploads once a day to
master.debian.org.  Just send him some email, and he'll give you the
scripts to do it.

Guy